@media (max-width:900px){
  .rj0nlres9ek .qoga7rn3{align-items:flex-start;flex-direction:column;padding:14px 0}
  .elc6f2w{justify-content:flex-start}
  .nww3411j,.mt1yfmsb5zj58ze,.nh0u8wrbtioy,.qaw7fri,.etodmwxob{grid-template-columns:1fr!important}
  .cjinsl254ywa9{display:block!important;transform:none!important}
  .yw7sax8e .nh0u8wrbtioy{grid-template-columns:1fr}
  .yem735wlfmmc h2{font-size:34px}
}
@media (max-width:560px){
  .qoga7rn3{width:min(100% - 24px,1180px)}
  .nww3411j{padding:18px}
  .sxat5ycs2olmi{padding:6px 7px;font-size:13px}
  .c412tq1hb,.cjinsl254ywa9,.dr66q0i7v8o,.fvyj6wuvdag8ckx,.v9djaypblj,.eagn2a2h9yj5p{padding:16px}
}
